/* INDEX page ///////////////////////////////////////////////////////////////////*/
#contentBox {background-color:#273daa; height:100%; width:100%; float:left; clear:both}


body {img { pointer-events: none; }
	margin:0; 
	font-family:Helvetica, Arial, sans-serif;
	color:#f8f8f8;
	/* IE10 Consumer Preview  -- REMOVED THIS LINE TO USE ALTERNATIVE BACKGROUND IMAGE FOR IE9
	background-image: -ms-linear-gradient(top, #071664 0%, #1410E6 100%);*/

	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top, #071664 0%, #1410E6 100%);

	/* Opera */ 
	background-image: -o-linear-gradient(top, #071664 0%, #1410E6 100%);

	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #071664), color-stop(1, #1410E6));

	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top, #071664 0%, #1410E6 100%);

	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom, #071664 0%, #1410E6 100%);
	
	/*	background-image: url(../images/background/back2.gif); 
		background-image: url(../images/background/blue1.jpg); 
		background-image: url(../images/background/blue2.gif);  
		background-image: url(../images/background/blue3.gif); 
		background-repeat: repeat-x repeat-y;                  */
    }

/*drop shadow*/
#shadow{
	background-image: url(../images/shadow.gif);
	width:914px;
	background-repeat:repeat-y;
	margin:0 auto;
	}
	
/*main container*/
#wrapper{
	width:900px;
	margin:0 auto;
	padding:0px;
/*	background-color:#273daa*/
	}
	
	
/*statement at very top of page*/
#statement{
	background-color:#a68933;
	font-family: Helvetica, Arial, sans-serif;
	font-size:25px;
	text-align:center;
	letter-spacing: 4px;
	color:#FFF;
	line-height:30px
	}

/*BIGGER statement at very top of page
#statement{
	background-color:#a68933;
	font-family: Helvetica, Arial, sans-serif;
	font-size:35px;
	text-align:center;
	color:#FFF;
	line-height:40px
	}	*/
	
	
/*removes space from banner*/
.ignoreSpace {
	margin:0;
	padding:0;
	}	

/*front page pic*/
#frontPage{
	float:left;
	 margin: 25px 0 0 5px;
	 border: none;
    border-radius: 10px;
	}

/*//// START OF navigation bar control //////*/

	/*removes bullets, sets font*/
ul, ol {
	margin:0;
	padding:0;
	list-style:none;
	font-family:Arial, sans-serif;
	font-size:13px;
	z-index:1;
	}

	/*text of drop down list left aligned*/
ol ul li{
	text-align:left;
	font-size: 0.8em;
	}
	
ol li {
	position:relative;
	float:left;
	width:128.4px;
	text-align:center;
	}

li ul {
	position:absolute;
	display:none;
	}

	/*reveals dropdown list upon mouseover*/
li:hover ul {
	display:block;
	}

	/*removes underline, sets mouseover color*/
ol li a {
	text-decoration:none;
	padding:5px;
	display:block;
	background-color:#a68933;
	color:#FFF;
	font-size: 1.4em;
	}

	/*sets color of nav bar link on mouseover*/
a:hover {
	background-color:#d9a711;
	color:#FFF;
	}

/*//START of sub menu control//*/	
ol li li a {
	display:block /*--- IE9 to display inline block ---*/
	}
    
	/*--- Hide Sub Sublists ---*/
ol li:hover ul ul {
	display:none;
	}

	/*--- Sublevel UL's display and position on hover ---*/
ol li:hover ul {
	display:block;
	}
	
ol li li:hover ul {
	margin-left:150px; 
	margin-top:-25px; 
	display:block;
	border: 1px solid blue;
	width:70px
	}
	
ol li li:hover ul  a{
	width:60px
	}

ol #sixtyFive a {
	background-color:white;
	color:black;
	width:80px
	}	

#announcement {
	color:red;
	background-color:#273daa;
	font-size:1.5em;
	padding:0;
	margin:0;
	text-align:center;
	text-decoration:none;
	}	
	
#announcement a{
	text-decoration:none;
	color: yellow;
    font-weight: bold;
	}
/*////END OF navigation bar control /////////////*/	

/*contols left hand introduction*/
#intro1{
	float:left;
	padding-left:10px;
	padding-top:5px;
	width:430px;
	font-size:1.4em;
	text-align:justify;
	text-justify:inter-word;
/*	line-height:20px; */
	}

/*contols right hand introduction*/
#intro2{
	float:left;
	padding-left:15px;
	padding-top:5px;
	width:430px;
	font-size:1.4em; 
	text-align: justify;
/*		line-height:20px */
	}
	
/*controls rounded corner box for the quote*/
#quote {
	background-image: url(../images/quotes/quotes140.png);
	background-repeat: no-repeat;
	background-color:#a68933;
	margin:5px;
	float:left;
	color:#2646a6;
	line-height:22px;
	padding:10px;
	width:270px;
	height:150px;
	text-indent:0;
	-moz-border-radius: 10px;  /* Firefox */
	-webkit-border-radius: 10px; /* Safari & Chrome */
	border-radius: 10px; /* CSS3 ready browsers IE9+ */
	}


/*controls bottom image for quote and some of the text*/
#quote span {
	background-repeat: no-repeat;
	padding-left:30px;
	padding-right:15px;
	font-family:Georgia, Times, serif;
	font-size:20px;
	line-height:30px;
	font-style:italic
	}
	
/*latest news heading*/
#newsHead{
	float:left;
	margin-top:5px;
	margin-bottom:15px;
	margin-left:65px;
	padding-bottom:15px;
	font-size:1.2em
	}

/*controls 65th jubilee image */	
#sapphire {
/*	margin: 20px 0 60px 0px; */
	border: solid white 1px
	}	

#sapphire2 {
	margin: 0 auto;
	display: block;
	border: solid white 1px;
	}	
	
#phoneNumber {
	font-size:.8em
	}

#socialNetwork a 
	{background-color:#0C0AA0;
	}
	
#socialNetwork img 
	{float:right;
	padding: 20px 5px
	}
	

/*controls for footer strip*/
#footer{
	color:#000;
	height:20px;
	line-height:20px;
	clear:left;
	text-align:center;
	font-size:10px;
	background-color:#a68933;/*#d9a711*/
	margin-bottom:10px
	}

	
#footer a{
	color:#00F;
	font-size:10px;
	text-decoration:none;
	}
	
#footer a:hover{
	background-color:#a68933;
	color:#FFF
	}

	
/* SITEMAP page - sets  headings in table  ///////////////////////////////////////////////////////////////////////////////*/

/* for Site map, Acknowlegement and Error pages */
#border { 
	height:26px;
	background-color:#a68933;
	}

th	{
	width:110px;
	color:#FFF;
	font-size:14px;
	text-align:left;
	}

#tableHead th a{
	color:#FFF;
	text-decoration:none;
	}	
	
#siteMap{
	margin-left:20px;
	font-size:12px;
	}
	
/* ERROR page ////////////////////////////////////////*/
#cry1 {
	float:left;
	width:430px;
	margin:20px;
	padding:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:2em
	}

#cry1 img{
	float:right
	}	
	
#cry2 {
	float:left;
	margin-left:50px;
	}

/* OURSCHOOL page ///////////////////////////////////////////////////////////////////////////////*/

h1 {font-size:20px; color:#FFF; margin: 30px 0; padding-left:10px;}
h3 {font-size:20px; color:#FFF; margin: 30px 0; padding-left:10px;}

h2 {font-size:14px;line-height:18px;}
#subhead {font-size:18px;line-height:18px; font-weight:bold; color: #D9A711}
#content1, #content2, #subhead p {font-size:16px; font-weight:normal; margin-top:5px; color:white }

/* p {line-height:18px;padding-bottom:15px; font-size:14px} */

#content1 a, #content2 a {color:#d9a711;text-decoration:none; background-color:transparent}
#content1  {margin:0;padding-left:10px;width:420px;float:left}
#content1a  {margin:0;padding-left:10px;font-size:16px; }
#content2 {margin:0;padding-left:20px;width:420px; float:left}
#content1 a:hover, #content2 a:hover {color:#a68933;}

#littleBalletGirls, #drama {
	height:60px; 
	width:50px;
	float:left;
	margin-right:5px
	}

#dressCode {overflow: hidden;}


/* DANCE DESCRIPTIONS PAGE//////////////////////////////////////////////////////////*/ 

#contentDanceDescriptions  #subhead {
	margin:0 10px 0 10px;
	float:left
	}

#subhead #dancerDescription{
	float:left;
	margin-right:15px
	}
	
#subhead #jazzer{
	float:left;
	margin:10px 15px 10px 0
	
	}

#danceDescriptionsContent p{
	overflow:hidden;
	}

#danceDescriptionsContent a {
	background-color: transparent;
    color: #D9A711;
    text-decoration: none;
	}	
/* ACKNOWLEDGEMENT PAGE//////////////////////////////////////////////////////////*/ 

#thanks{
	text-align:center;
	padding-top: 40px;
	font-size:18px;
	}
	
#balletgirls{
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	border:5px solid #a68933;
	margin-bottom:30px
	}
	
/*LOCATION PAGE ////////////////////////////////////////*/
#mapCanvas, #mapCanvas2 {
	width: 800px;
	height: 400px;
	border: 6px solid #A28732;
	margin:0 auto;
	margin-bottom:5px;
	color:black;
	}
	
#fred {
	text-align:center;
	margin: 40px 5px 15px 5px;
	}	
	
#subPageHeading {
	margin-top:5px;
	font-size:20px; 
	clear:both;
	margin-left:10px
	}

/*FEES PAGE ////////////////////////////////////////*/

.tableFees{
	width:50%; 
	border-collapse:collapse; 
	margin-left:auto; 
    margin-right:auto;
	}
	
.leftSide {
	width:30%
	}
	
.rightSide {
	width: 20%
	}

tr	{
	font-family:Helvetica, Arial, sans-serif; 
	color:black; 
	font-size:16px;
	}

th    {
	background:#9f820a; 
	color:white; 
	font-weight:bold; 
	font-size:20px;
	text-align:center;
	}

td,th  {
	padding:6px; 
	border:3px solid #273daa; 
	}

/*CONTROL FOR ZEBRA STRIPED TABLES - controls all <td> and <tr> entries ////////////////////////////////*/
tr:nth-child(even) {background-color:#c8d3f3;} /*controls colour of each even row*/
tr:nth-child(odd)  {background-color:#F8F8F8;} /*odd row*/


tr:hover, td.hover {background-color:#ccc!important;} 
td:hover   {background-color:#6ab9d0!important; color:white;}

#pdf, td:hover {background-color:white; color:white;}

/*pdf image on the FEES PAGE ////////////////////////////////////////*/
#pdf  img{
	margin:5px 10px 0 0;
	}
	
#pdf {
	text-align: center;
	} 
	
#pdf a:hover {
	background-color:#6ab9d0;
	color:#FFF;
	}
	
#feesContent {
	font-size:16px; 
	font-weight:normal;
	margin-left:10px
	}
	
#nope {
	color:yellow
	}
	
	
/* ENROLMENT PAGE ////////////////////////////////////////*/
#content {color:white; float:left; margin:30px; width:50%}
#content h1, #content h2, #content h3, #content h4 {color:#001ca8;font-weight:bold;margin-bottom:10px}
#content h1 {font-size:16px;text-align:center}
#content h2 {font-size:15px}
#content h3 {font-size:13px}
#content p {line-height:18px;margin-bottom:10px}
#content ol, #content ul {margin-bottom:5px;margin-left:20px}
#content ol li {list-style:decimal outside}
#content ul li {list-style:square outside}
#content em {font-style:italic}
#content strong {font-weight:bold}
#content a:hover {color:#001ca8;text-decoration:underline}

/* Containers */
#container {height:100%;margin:0 auto;text-align:left;width:100%}

/*TIMETABLE PAGES ////////////////////////////////////////*/

/*WEEKLY CLASSES /////*/

.tableTimetable{
	width:80%; 
	border-collapse:collapse; 
	margin-left:auto; 
    margin-right:auto;
	}
	
.time  {
	width:8%;
	font-weight:bold;
	}
	
.studioA  {
	width: 38%
	}
	
.studioB {
	width: 34%
	}
	
.days {
	background-color:#e2b90e;
	font-weight:bold;
	color:#273daa;
	font-size:1.2em
	}
	
#download img {	
	text-align:center; margin:0px 15px 
	}
	
	/*this gets rid of annoying background color hover */
#download:hover a{	
	background-color:transparent
	}	

/* SEMINAR ////*/
#easter p{font-size:16px; 
 	font-weight:normal; 
	padding:80px 0 0 10px; 		
	float:left;
	width:450px
	}
	
#easter img{
	float:left;
	margin:-40px 0 10px 80px
	}
/* PANTO  ////*/
#panto p {
	font-size:16px; 
	padding:10px 0 0 10px; 		
	float:left;
	width:450px;
	}

#panto h1 {
	width:450px
	}

#panto img{
	float:right;
	margin:-40px 10px 10px 30px
	}
	
/* CALENDAR ////*/
.tableCalendar {
	width:84%; 
	border-collapse:collapse; 
	margin-left:auto; 
    margin-right:auto;
	}

.terms  {
	background-color:#e2b90e;
	font-weight:bold;
	color:#273daa;
	font-size:1.2em
	}
	
.month  {
	width:10%;
	font-weight:bold;
	}
	
.date  {
	width: 12%
	}
	
.event {
	width: 71%
	}

#endTerm { 
	font-weight:bold
	}
	
/*ENROLMENT PAGE ////////////////////////////////////////*/
#enrole {
	width:340px;
	text-align:left
	}

#enrolForm {
	color:yellow
	}
	
#enrole img {
	padding: 10px 10px;
	float:left
		}
	
hr {
	color:#FFFF00;
	}	


/* SCHOOL GUIDELINES PAGE ////////////////////////////*/
#guidelineStatement {
	color:yellow;
	margin:0 0 20px 0;
	}

	
/* UNIFORM PAGE ////////////////////////////*/	
#uniform ol li {
	float:none;
	text-align:left;
	width:300px;
	list-style-type: upper-roman;
	font-size:16px;
	margin:0 0 0 60px;
	}	

#guidelineStatement2 {
	color:yellow;
	margin:0 0 20px 0;
	width:850px;
	margin:-20px 0 0 5px;
	padding-left:10px;
	float:left;
	font-size:18px;
	}

/* EXAM PAGE ////////////////////////////*/		
#subhead #examList ul li {
	width:300px;
	list-style-type:square;
	font-size:16px;
	margin:0 0 5px 110px;
	}	
	
#subhead  #examList ul {
	color:white;
	margin-bottom:10px
	}

#subhead  #examList ol{
	font-size:16px;
	}	
	
#firstLine  p{
	float:left
	}
	
#content2 #calendarTimetable  img {
	float:left;
	clear:left;
	}
	
#content2 #calendarTimetable p {
	float:left;
	margin: 40px 0 0 15px;
	}
	
#content2 #calendarTimetable p {
	float:left;
	}
	
#content2 #calendarTimetable p {
	float:left;
	margin: 20px 0 0 15px;
	width:300px
	}
	
#content2 #calendarTimetable, #firstOne {
	margin-top:10px;
	}

#content2  #subheadSecondOne	{ 
	font-size:18px;
	line-height:60px; 
	font-weight:bold; 
	color: #D9A711;
	margin-bottom:-20px
	}
	
#yellow {
	color:yellow
	}

/* HISTORY PAGE ////////////////////////////*/			
#canvas {
	border:solid 4px black;
	background-color:#eeeeee
      }
	  
#thepaper {
	color:yellow
	}

/* NEWSLETTER PAGE ////////////////////////////*/		

.newsletter{
	width:50%; 
	border-collapse:collapse; 
	margin-left:auto; 
    margin-right:auto;
	}	

.newsletter td img {
    padding-left: 25px;
}

.year  {
	width:5%;
	font-weight:bold;
	}
	
.term {
	width: 5%
	}
	
.posted {
	width: 40%
	}

.news {
	width: 10%
	}
	
#content3  img {
	margin:0;
	margin: 5px 5px
	}

#newsletter {
	 text-align: center;
	 margin-bottom:10px;
	 margin-top:10px
	}	

/* SPEECH and DRAMA PAGE ////////////////////////////*/		

#content1 #speechList1 li {
	width:300px;
	}	
	
#content1 #atThe {
	margin-top:-5px;
	}	
	
#content2 #speechList1 {
	float:left
	}	

#content2 #speechList1 ol li, #speechList2 ol li{
	width:350px;
	}
	
#speechList1 ol ,#speechList2 ol {
    font-size: 16px;
	color: #D9A711
	}

#speechList1 ul, #speechList2  ul {
	color:white;
	}

#speechList1 ul li , #speechList2 ul li {
    font-size: 16px;
    list-style-type: square;
    margin: 0 0 5px 50px;
   }	

#imprompt{
	margin-top:10px
	}  

#speechList1 #synth {
	margin-bottom:20px
	}	
	
#content2 #speechLine2 {
	float:left
	}
	
#content2 #speechList2 {
	margin-top:-40px
	}
	
#speechLine p {
	float:left
	}	
	
#speechBenefits {
	text-align:center;
	clear:both;
	margin-bottom:10px;
	}
	
#speechBenefits  p{
	font-size:1.5em;
	margin:5px;
	color:yellow
	}
	
#speechBenefits hr {
	width:80%;
	background-color: #D9A711;
	height: 3px;
	}

/* LOCAL NEWS PAGE ////////////////////////////*/	

#newspaperArticles {
	font-size: 16px;
	color: yellow;
	margin:5px
	}
#newspaper img {
	border: solid 2px #a68933;
	height:150px;
	float:left;
	margin:2px 0 2px 5px
	}
	
#newspaper #community {
	width:180px	
	}
	
#articleTitle{
	font-size:1.2em; 
	clear:both;
	margin-left:5px;
	text-align:center
	}

#newsArticle {
	float:left
	}
	
/* GALLERY PAGE ////////////////////////////*/

#productionYearTitle {
	font-size: 16px;
	font-weight:bold;
	color: yellow;
	margin-bottom:5px
	}
#leftColumn{float:left;}

#rightColumn{float:right;}

#piz1{
	margin: 5px 0 0 50px; 
	border: solid 2px #a68933;
	}
	
#piz1, #piz2 a {
	line-height:0
	}	
	
#piz2 {
	margin: 5px 50px 0 0; 
	border: solid 2px #a68933
	}

#pizTitle{
    text-align:center;
	font-size: 1.5em;
	margin:10px 0 0 0
	}	
	

.lightbox-2 img{
	height:80px
	}
	
/* galleryProductionHistory////////////////////////////*/
.toolbar li{
    display: inline-block;
	text-decoration:none !important
	}
	
.toolbar {margin:5px}

.toolbar li img{height:110px; width:75px;}  

.toolbar li h4{color:yellow}

.toolbar li a{	text-decoration:none !important; text-align:center}	

#drama1 {
	height:60px; 
	width:90px;
	float:right;
	margin-bottom:10px
	}
	
#productionHistory {
	width: 360px;
	margin-left:10px
	}

/* gallery 1950 to 2010 pages////////////////////////////*/
#lightboxContainer #center5 {
	text-align:center; 
	width:100%;
	}

.lightbox-3 img{
	height:100px
	}

/* gallery50's page////////////////////////////*/	
#coin {
	height:130px; 
	margin-top:-20px
	}

/* gallery60's page////////////////////////////*/
#stamp {
	height:160px; 
	}

#twoDollar{
	height:150px; 
	}
#littleBalletGirl{
	float:left;
	margin-top:-110px
	}

#littleBallet {float:right}	

/* 65 PAGE //////////////////////////////////////////////*/
#page65Heading {
	font-size:20px; 
	text-align:center;
	padding-top: 15px;
	padding-bottom:15px
	}

#page65Heading2 {
	font-size:20px; 
	text-align:center;
	padding:0
	}	

#lion {
	float:left;
/*	margin-right:20px */
	}
	
#productionPage {
	border: 2px white solid;

	}	
	
/* guidelines page - CUSHION CONCERTS INSERT////////////////////////////*/
/*
a.info { 
    position:relative; 
    z-index:24; background-color:#ddd; 
    color:red; 
    text-decoration:none 
	} 

a.info:hover {
	z-index:25; 
	background-color:red
	} 

a.info span{
	display: none; 
	visibility:hidden}  /* IE hack */
	 
/*

a.info:hover span { 
    display:block; 
    position:absolute; 
    bottom:1em; 
	left:2em; 
	width:20em; 
    background-color:#A68933; 
	color:white; 
	visibility: visible; }/* IE hack */
	 

/* //////////////////////////*/

